Create a bot to show changes in articles for each WikiProject
Closed, ResolvedPublic

Description

This card tracks a proposal that's currently part of the Community Wishlist Survey: https://meta.wikimedia.org/wiki/2015_Community_Wishlist_Survey

The Wishlist Survey voting phase lasts until Dec 14th. After the voting has concluded, the top proposals will form the backlog for the Community Tech team to investigate and address.

See also {xxx}, which may overlap/duplicate.

Proposal:

Problem: I'm working on articles about gastropods (= snails), We already have more than 30,000 articles in the Wikipedia:WikiProject Gastropods. There is already a bot for new articles (en:User:AlexNewArtBot/GastropodsSearchResult), but not for changes made in existing articles. This makes it quasi impossible to track those changes and remove any possible vandalism. And this goes for all other WikiProjects.

This would benefit all users.

Proposed solution: creation of a bot for each WikiProject, tracking changes in each WikiProject. Articles in each WikiProject are easy to identify since they have a dedicated template on their talk page.

JoJan (talk) 14:54, 8 November 2015 (UTC)

https://meta.wikimedia.org/wiki/2015_Community_Wishlist_Survey/Miscellaneous#Create_a_bot_to_show_changes_in_articles_for_each_WikiProject

DannyH created this task.Dec 5 2015, 12:39 AM
DannyH updated the task description. (Show Details)
DannyH raised the priority of this task from to Needs Triage.
DannyH moved this task to Wishlist 51-on on the Community-Wishlist-Survey-2015 board.
DannyH added a subscriber: DannyH.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 5 2015, 12:39 AM

Deprecated in favor of T117122

DannyH set Security to None.
DannyH closed this task as Resolved.
DannyH claimed this task.

Okay, thanks -- closing this as a duplicate.

DannyH moved this task from Untriaged to Archive on the Community-Tech board.Dec 8 2015, 6:54 PM